swiftmailer:
    default_mailer: mailer_8488
    mailers:
        mailer_8488:
            transport: gmail
            username: au.thawatchai@gmail.com
            password: cWxxZiBxd3dmIGppcXogbXdkbg==
            # sender_address: ~
            # delivery_addresses: ~
            disable_delivery: false

